.dropend .dropdown-toggle::after {
    position: absolute;
    right: 9px;
    top: 35%;
}

.dropdown-profile .dropdown-menu {
    width: max-content;
}

.dropdown-menu[data-bs-popper] {
    top: 150%;
}

.dropend .dropdown-menu[data-bs-popper] {
    top: -5px;
    left: 105%;
}

.dropdown-menu {
    z-index: 9999 !important;
}

.navbar {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
}

.table {
    background-color: white;
}

.table tbody tr.selected {
    background-color: #2d92fd;
    color: #fff;
}

.table-hovered tbody tr:hover {
    background-color: #f5f6fa;
}

.disable-selection {
    user-select: none;
}

.table-xs {
    padding: 0px;
}

tr.fixed th {
    position: sticky;
    position: -webkit-sticky;
    top: 0px;
    z-index: 2;
    border-bottom: 1px solid #333;
}

tr.fixed th {
    background-color: #fff;
}

/* Pagination container */
.pagination {
    display: flex;
    padding-left: 0;
    list-style: none;
    border-radius: 0.25rem;
}

/* Style untuk setiap item pagination */
.page-item {
    display: inline-block;
}

/* Link di dalam item pagination */
.page-link {
    position: relative;
    display: block;
    padding: 0.5rem 0.75rem;
    margin-left: -1px;
    line-height: 1.25;
    color: #007bff;
    background-color: #fff;
    border: 1px solid #dee2e6;
}

/* Link aktif */
.page-item.active .page-link {
    z-index: 3;
    color: #fff;
    background-color: #007bff;
    border-color: #007bff;
}

/* Link yang tidak dapat diklik */
.page-item.disabled .page-link {
    color: #6c757d;
    pointer-events: none;
    cursor: not-allowed;
    background-color: #fff;
    border: 1px solid #dee2e6;
}

/* Frekuensi warna hover pada link */
.page-item:not(.disabled):hover .page-link {
    z-index: 2;
    text-decoration: none;
    border-color: #dee2e6;
}

.modal-browse-akun .modal-content {
    height: -webkit-fill-available;
}

.c-pointer {
    cursor: pointer;
}

.datatable tbody tr td {
    border-right: 1px solid #dee2e6;
}

.datatable thead tr th {
    border-right: 1px solid #bbbbbb;
    border-bottom: 1px solid #bbbbbb;
}

.datatable tbody tr td:last-child,
.datatable thead tr th:last-child {
    border-right: none;
}

.modal {
    opacity: 0;
    transform: translateY(-30px);
    transition:
        opacity 0.3s,
        transform 0.3s;
    pointer-events: none;
}
.modal.show {
    opacity: 1;
    transform: translateY(0);
    pointer-events: auto;
}

.modal-xl {
    width: 1024px;
}

.modal-transparent {
    background-color: transparent !important;
    box-shadow: none !important;
}

/* .table-neraca {
    font-family: Arial, Helvetica, sans-serif;
    color: black;
    font-size: 12px;
} */

.table-neraca,
.table-neraca > th,
.table-neraca > td {
    font-family: Arial, Helvetica, sans-serif;
    color: black;
    font-size: 12px;
    border: 1px solid black;
}
